Vill installera 10.5.5 över 10.5.6?

Tråden skapades och har fått 10 svar. Det senaste inlägget skrevs .
1

Jag har klantat mig och vill av olika anledningar installera 10.5.5 över min 10.5.6 som jag utan att tänka installerade, för nu funkar inte mitt protools längre:'( detta visste jag egentligen, hur j*vla dum får jag vara tänkte jag och tänker fortfarande...
Kan man installera 10.5.5 utan att radera allt annat på hårddisken?
Från mina skivor alltså?
Tack så länge!

Nej, inte direkt. Men du gör en arkivera och installera, då kan du få med användare osv.
Har du verkligen en skiva med 10.5.5?
Lycka till!

Använder du Time Machine? Då kan du kanske backa via den.

Har du någon annan backup? Då kan du kanske utgå från den.

Annars blir det nog till att ta fram Leopard-skivan, och köra en "Arkiverna och Installera", och sedan uppdatera till den nivå du önskar (10.5.5).

Ursprungligen av mekkfabrics:

Kan man installera 10.5.5 utan att radera allt annat på hårddisken!

Ja, om du väljer alternativet "Arkivera och installera" när du installerar, så behåller du alla program och inställningar.

Och till slut ett tips för framtiden:
Före varje större uppdatering, klona din startskiva till en annan disk eller partition (med CarbonCopyCloner eller SuperDuper eller liknande program). Gör sedan uppdateringen. Och om det visar sig att uppdateringen ställer till något, så är det bara att "klona åt andra hållet", så har du exakt samma system som du hade före uppdateringen.

Eller uppgradera till PT 8?

  • Medlem
  • Uppsala
  • 2009-01-17 08:30

När man kör med Arkivera & Installera så sparas ju det gammla systemet i en mapp på hårddisken, (Mapparna: Apps, Library, System och Users) och detta för mig tar upp ca 15GB vilket är en del på en MBP, och om jag vill slänga det så måste jag skriva in mitt lösenord. Kan man ta bort denna mapp eller är jag för evigt dömd att ha kvar den?

Ursprungligen av iLind:

Kan man ta bort denna mapp eller är jag för evigt dömd att ha kvar den?

Det kan finnas (jag tror aldrig jag har behövt något därifrån) några inställningar som inte följer med och som man kan behöva kopiera över manuellt från den mappen till det nyinstallerade systemet.

Men när du är "nöjd" med den nya installationen, och du känner att det inte finns något som du kan behöva hämta från det gamla systemet, så kan du ta bort den.

  • Medlem
  • Stockholm
  • 2009-01-17 14:01

Vilken version av Pro Tools har du? Vilken dator? Mitt grafikkort beter sig underligt, tänkte kolla om det löste sig med 10.5.6 på min G5, men om PTHD inte funkar så är det ju dumt att pröva. Men jag har inte sett någonstans på Digidesign att det inte skulle gå, har du prövat att slänga prefs och allt annat som de rekommenderar?

Tack för hjälpen, ska fundera lite och testa detta.

Om jag har en skiva med 10.5.5? Ingen aning faktiskt vilken version som ligger på skivorna! Jag menade att installera från skiva och sen ta det där ifrån, ja alla fattade nog vad jag menade, roligt iallafall...
Men för att återgå, jag kör följande utrustning, MBP den senaste 2.53, Mbox2 Pro, ProTools
7.4.2 och under 10.5.5 så fungerade det alldeles perfekt.
ProTools HD vet jag inte om det skulle funka bättre, har för mig att jag läste på digidesign att dom inte har hunnit testa någonting alls med 10.5.6 och inte heller då protools 8.
8an ligger i ett mail och väntar på att laddas ner, men nu är jag mitt uppe i ett projekt så då tänkte jag inte bråka med det. Av tidigare erfarenheter så skulle jag nog vänta typ ett halvår eller mer innan jag uppgraderar till PT8, men jag är ju lite sugen:p

Ursprungligen av Cartman:

Vilken version av Pro Tools har du? Vilken dator? Mitt grafikkort beter sig underligt, tänkte kolla om det löste sig med 10.5.6 på min G5, men om PTHD inte funkar så är det ju dumt att pröva. Men jag har inte sett någonstans på Digidesign att det inte skulle gå, har du prövat att slänga prefs och allt annat som de rekommenderar?

När jag kör PT8 på min G5 2x2 så blir grafiken seg som FxN men det går att spela upp stora project och kör pounch in/out på flera kanaler sammtidigt då med OS 10.5.6

Ville bara meddela att mitt PT 7.4.2 under 10.5.6 fungerar numera alldeles utmärkt, det visade sig att min firewire hårddisk blev helt tokig samtidigt som jag uppgraderade, en tillfällighet tror jag, nu e den rensad och som ny. Och allt funkar. Gött e det:)

  • Medlem
  • Stockholm
  • 2009-01-20 21:01

Perfekt!

1
Bevaka tråden